## FoAreaTable FoAreaTable |

## Synopsis

                        FoAreaTable;
                        FoAreaTableClass;
    FoArea*             fo_area_table_new                   (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaReference
                                     +----FoAreaTable
                                           +----FoAreaTableContinuation

## Description

## Details

### FoAreaTable

    typedef struct _FoAreaTable FoAreaTable;

### FoAreaTableClass

    typedef struct _FoAreaTableClass FoAreaTableClass;

### fo_area_table_new ()

    FoArea*             fo_area_table_new                   (void);

Creates a new FoAreaTable initialized to default value.

Returns : | the new FoAreaTable